### Name: playwith
### Title: An interactive plot GUI
### Aliases: playwith plotAndPlay
### Keywords: iplot dynamic device

### ** Examples

if (interactive()) {
        
        treering2 <- window(treering, start=1)
        playwith(plot(treering2, xlim=c(0,300)), 
                time.mode = TRUE,
                labels = paste(time(treering2), "CE"))
        
        library(lattice)
        
        playwith(xyplot(Income ~ log(Population / Area) | state.region, 
                data = data.frame(state.x77)), 
                label.style = gpar(col="red", fontfamily="HersheySans",
                cex=0.7))
        
        xx <- rnorm(50)
        playwith(plot(density(xx, bw = cur.time)),
                time.vector = seq(0.1, 1, by=0.05))
        
}



